body {
    margin:0 0 0 0;
	scrollbar-3dlight-color:#333333;
	scrollbar-arrow-color:#454545;
	scrollbar-track-color:#333333;
	scrollbar-darkshadow-color:#333333;
	scrollbar-face-color:#333333;
	scrollbar-highlight-color:#454545;
	scrollbar-shadow-color:#454545;
	background-color:#141414;
}
.header {
	font-family: "Verdana";
	font-size: 11px;
	color: #868686;
	line-height: 15px;
	text-decoration: none;
}


td {
	font-family: "µ¸¿ò";
	font-size: 12px;
	color: #727272;
	line-height: 16px;
	text-decoration: none;
}
.default{
	font-family: "µ¸¿ò";
	font-size: 11px;
	color: #4B4B4B;
	line-height: 15px;
	text-decoration: none;
}
.default2{
	font-family: "µ¸¿ò";
	font-size: 12px;
	color: #929292;
	line-height: 15px;
	text-decoration: none;
}

.default3{
	font-family: "µ¸¿ò";
	font-size: 11px;
	color: #727272;
	line-height: 15px;
	text-decoration: none;
}
.default4{
	font-family: "µ¸¿ò";
	font-size: 12px;
	color: #A0A0A0;
	line-height: 15px;
	text-decoration: none;
}

.default5{
	font-family: "µ¸¿ò";
	font-size: 11px;
	color: #929292;
	line-height: 15px;
	text-decoration: none;
}

.default6{
	font-family: "µ¸¿ò";
	font-size: 11px;
	color: #2588C6;
	line-height: 15px;
	text-decoration: none;
}

/* 2014 ¼öÁ¤ */

.teamName{
	font-family: "µ¸¿ò";
	font-size: 14px;
	color: #9C8A0E;
	line-height: 14px;
	text-decoration: none;
	font-weight:bold;
	padding-bottom:8px;
}
.teamName_detail{
	font-family: "µ¸¿ò";
	font-size: 18px;
	color: #9C8A0E;
	line-height: 14px;
	text-decoration: none;
	font-weight:bold;
	padding-bottom:8px;
	padding-top:5px;
}

/* 2014 ¼öÁ¤ */
.teamsp{
	font-family: "µ¸¿ò";
	font-size: 12px;
	color: #808106;
	line-height: 15px;
	text-decoration: none;
}
.main_no {
	font-family: "µ¸¿ò";
	font-size: 12px;
	color: #4D4D4D;
	line-height: 15px;
	text-decoration: none;
}

input {
	border: 1px solid #2E2E2E;
	font-family: "µ¸¿ò";
	font-size: 12px;
	background-color:#141414;
	color: #4B4B4B;
}
.input_g {
	border: 1px solid #2E2E2E;
	font-family: "µ¸¿ò";
	font-size: 12px;
	background-color:#141414;
	color: #4B4B4B;
}

.select {
	border: 1px solid #2E2E2E;
	font-family: "µ¸¿ò";
	font-size: 11px;
	background-color:#141414;
	color: #929292;
}


.listNum {
	font-family: "µ¸¿ò";
	font-size: 12px;
	color: #2588C6;
	line-height: 14px;
	text-decoration: none;
	font-weight:bold;
}

a.listNum:link {
	font-family: "µ¸¿ò";
	font-size: 11px;
	color: #2588C6;
	text-decoration: none;
}
a.listNum:visited {
	font-family: "µ¸¿ò";
	font-size: 11px;
	color: #2588C6;
	text-decoration: none;
}
a.listNum:hover {
	font-family: "µ¸¿ò";
	font-size: 11px;
	color: #4A4A4A;
	text-decoration: none;
}

a:link {
	font-family: "µ¸¿ò";
	font-size: 12px;
	color: #727272;
	text-decoration: none;
}
a:visited {
	font-family: "µ¸¿ò";
	font-size: 12px;
	color: #727272;
	text-decoration: none;
}
a:hover {
	font-family: "µ¸¿ò";
	font-size: 12px;
	color: #2588C6;
	text-decoration:none;

}

.radio {
	background-color: 141414;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

/*------------2014.08 Ãß°¡----------------*/
#logo_pos{ position:absolute; top:14px; left:50px;}
#mm_pos{ position:absolute; top:44px; left:209px; width:712px;}
.mm{ background:url("../images/menu/mm_bg.gif") no-repeat; height:35px;}

#sm_01{ position:absolute; left:209px; top:79px; width:355px; background-color:#605f59; padding-left:28px; margin:0;}
#sm_02{ position:absolute; left:291px; top:79px; width:173px; background-color:#605f59; padding-left:15px; margin:0;}
#tsm_02_01{ position:absolute; left:291px; top:104px; width:230px; background-color:#605f59; padding-left:15px; margin:0;}
#tsm_02_02{ position:absolute; left:343px; top:104px; width:255px; background-color:#605f59; padding-left:15px; margin:0;}
#sm_04{ position:absolute; left:481px; top:79px; width:147px; background-color:#605f59; padding-left:15px; margin:0;}
#sm_07{ position:absolute; left:682px; top:79px; width:105px; background-color:#605f59; padding-left:15px; margin:0;}
#sm_08{ position:absolute; left:614px; top:79px; width:292px; background-color:#605f59; padding-left:15px; margin:0;}

#search{ position:absolute; top:260px; left:672px; width:250px;}
#private{ padding:20px; border:#424242 1px solid; height:238px; overflow-y: scroll;}

.topBg_01{background:url("../images/menu/topBg_01.jpg") no-repeat; background-color:#141414;}
.topBg_02{background:url("../images/menu/topBg_02.jpg") no-repeat; background-color:#141414;}
.topBg_03{background:url("../images/menu/topBg_03.jpg") no-repeat; background-color:#141414;}
.topBg_04{background:url("../images/menu/topBg_04.jpg") no-repeat; background-color:#141414;}
.topBg_05{background:url("../images/menu/topBg_05.jpg") no-repeat; background-color:#141414;}
.topBg_06{background:url("../images/menu/topBg_06.jpg") no-repeat; background-color:#141414;}
.topBg_07{background:url("../images/menu/topBg_07.jpg") no-repeat; background-color:#141414;}
.topBg_08{background:url("../images/menu/topBg_08.jpg") no-repeat; background-color:#141414;}
.topBg_09{background:url("../images/menu/topBg_09.jpg") no-repeat; background-color:#141414;}

.gray_bg{ background-color:#202020; padding:25px 25px;}
.team_detail_tit{ height:38px; border-bottom:#313131 solid 1px;}
